// Users can create so called "Attachments" on Activities, Assignments and Resources.
// There are six kinds of attachments: Risks, Information, Events, Files, Issues and Check Lists
// Attachments themselves can carry costs which are cumulated on the objects holding the attachments.
// Attachment costs can be checked in the costs inspector pane.

"property.attachments"                                   = "Attachments";

"property.attachmentsCost"                               = "Attachment Costs";
"property.attachmentsCost.description"                   = "»Attachment Costs« contains the costs for attachments.";

"property.plannedAttachmentsCost"                        = "Planned Attachment Costs";
"property.plannedAttachmentsCost.short"                  = "Plnd. Attachm. Costs";
"property.plannedAttachmentsCost.description"            = "»Planned Attachment Costs« contains the planned costs for attachments.";

"property.actualAttachmentsCost"                         = "Actual Attachment Costs";
"property.actualAttachmentsCost.short"                   = "Act. Attachm. Costs";
"property.actualAttachmentsCost.description"             = "»Actual Attachment Costs« contains the actual costs for attachments.";

"property.expectedAttachmentsCost"                       = "Expected Attachment Costs";
"property.expectedAttachmentsCost.short"                 = "Exp. Attachm. Costs";
"property.expectedAttachmentsCost.description"           = "»Expected Attachment Costs« contains the expected costs for attachments.";

"property.descendantPlannedAttachmentsCost"              = "Planned Attachment Costs Subtotal";
"property.descendantPlannedAttachmentsCost.short"        = "Plnd. Attachm. Costs Subtotal";
"property.descendantPlannedAttachmentsCost.description"  = "»Planned Attachment Costs Subtotal« contains the sum of all attachment costs." ;

"property.descendantActualAttachmentsCost"               = "Actual Attachment Costs Subtotal";
"property.descendantActualAttachmentsCost.short"         = "Actual Attachm. Costs Subtotal";
"property.descendantActualAttachmentsCost.description"   = "»Actual Attachment Costs Subtotal« contains the sum of all actual costs for attachments.";

"property.descendantExpectedAttachmentsCost"             = "Expected Attachment Costs Subtotal";
"property.descendantExpectedAttachmentsCost.short"       = "Exp. Attachm. Costs Subtotal";
"property.descendantExpectedAttachmentsCost.description" = "»Expected Attachment Costs Subtotal« contains the sum of all expected costs for attachments.";